:root{
  --primary:#6ab42e;
  --secondary:#27272f;
  --secondary:#063D2C;
}

.primary-bg{
  background-color: var(--primary);
}

.primary-color{
  color: var(--primary);
}

.secondary-bg{
  background-color: var(--secondary);
}

.secondary-color{
  color: var(--secondary);
}

body{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #646464;
  font-size: 16px;
}

h1,h2,h3,h3,h4,h5,h6{
  font-family: "Bitter", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

a{
  text-decoration: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
  color: var(--secondary);
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 1rem;
  padding-right: 1rem;
  font-weight: bold;
}

.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
  color: #fff !important;
}

.desktop-hide {
  display: none;
}

.top-wrap {
  border: 1px solid var(--primary);
  width: 63px;
  height: 63px;
  border-radius: 50%;
}

.pack-serve{
  padding: 1rem 2rem;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.read-more-btn{
  padding: 0.5rem 2rem;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

.after-banner-inner-wrap{
  margin-top: -4rem;
  position: relative;
  z-index: 2;
  border-radius: 35px;
  box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.25);
}

.after-head{
  border-bottom: 1px solid var(--primary);
  padding-bottom: 15px;
}

.max-out{
  border-left: 1px solid var(--primary);
  border-right: 1px solid var(--primary);
}

.lawn-icon {
  border-radius: 50%;
  width: 80px;
  height: 75px;
  margin: 0 auto;
  margin-bottom: 0px;
  margin-bottom: -57px;
}

.head-icon{
  width: 200px;
}

.head-size{
  font-size: 3rem;
}

.wel-ome-image{
  border-radius: 45% 5% 5% 45%;
}

.wel-two-image{
  border-radius: 5% 5% 45% 45%;
}

.wel-three-image{
  border-radius: 5% 45% 45% 5%;
}

.wel-four-image{
  border-radius: 5% 45% 45% 5%;
}

.welcome-list li::before{
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  content: '\f058';
  color: var(--primary);
  margin-right: 7px;
}

.second-font-size{
  font-size: 18px;
}

.welcome-list li{
  margin-bottom: 8px;
}

.experience-wrap{
  border-top: 5px solid var(--secondary);
  padding: 20px 30px 20px 30px;
  border-radius: 0% 0% 50% 50%;
}

.wel-phone{
  padding: 1.2rem;
  width: 70px;
  border-radius: 50%;
  height: 70px;
  line-height: 31px;
}

.ser-icon{
  width: 50px;
}

.services-details{
  border-radius: 18px;
}

.form-control {
  padding: 1rem 1.75rem;
  background-color: #e9f2ea;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--primary);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-button {
  color: #fff;
  background-color: var(--secondary);
}

.gallery-image-show{
  border:4px solid #fff;
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.owl-nav {
  text-align: center;
  margin-top: 0.5rem;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  background: var(--secondary);
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  font-size: inherit;
  line-height: inherit;
  color: #fff;
  width: 50px;
  height: 50px;
  margin-right: 2px;
  font-size: 34px;
  line-height: 35px;
}

.mobile-icon {
  display: block;
}

.mobile-icon .mobile {
  display: none;
}

.mobile-icon .email {
  display: block;
}

.mobile-icon .material-button-anim {
  position: fixed;
  bottom: 3%;
  left: 36px;
  padding: 0 0;
  text-align: center;
  max-width: 320px;
  z-index: 999999999999;
}

.mobile-icon1 .material-button-anim {
  position: fixed;
  bottom: 3%;
  left: 36px;
  padding: 0 0;
  text-align: center;
  max-width: 320px;
  z-index: 999999999999999;
}

.material-button {
  position: relative;
  top: 0;
  z-index: 1;
  width: 70px;
  height: 70px;
  font-size: 1.5em;
  color: #fff;
  background: var(--primary);
  border: none;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .275);
  outline: none;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 11;
  animation: action 1s infinite alternate;
}

.material-button-toggle {
  z-index: 3;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  line-height: 50px;
}

@keyframes bounce {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  100% {
    margin-top: 0;
  }
}

@keyframes roket-roket-circle-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(0deg);
    opacity: 0.1;
  }

  30% {
    transform: rotate(0deg) scale(1.25) skew(0deg);
    opacity: 0.25;
  }

  100% {
    transform: rotate(0deg) scale(1.5) skew(0deg);
    opacity: 0;
  }
}

.material-button-toggle:not(:hover):not(:focus):not(:active) {
  transition: .25s !important;
  animation: 2.25s bounce infinite !important;
}

.material-anim {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: none;
}

.material-anim.one {
  -webkit-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}

.material-anim.two {
  border: 2px solid #649831 !important;
  opacity: 0.1 !important;
  background: none !important;
  -webkit-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}

#cd-top {
  display: none;
}

.back-to-top,.back-to-top:hover,.back-to-top:focus {
  background-color: var(--secondary);
  border: 1px solid #fff;
}

.serve-listing{
    flex-wrap: wrap
}

.serve-listing li {
    flex: 0 0 auto;
    
}

@media(max-width:768px) {
  .hide-me {
    display: none !important;
  }

  .desktop-hide {
    display: block;
  }

  .after-banner-inner-wrap {
    margin-top: 0;
  }

  .gallery-image-show {
    height: 100px;
  }

  .top-wrap {
    width: 50px;
    height: 50px;
  }

  .logo-head{
    padding-top: 10px;
  }

  .navbar-toggler{
    width: 100%;
    background-color: var(--secondary);
  }

}